.hp_panel
{
 margin: 25px auto;
 width: 667px;
}

.start_panel, .start_panel:hover
{
  background-image : url(start_plane.jpg);
  width: 667px;
  height: 173px;
  margin: 0 0 10px 0;
  text-decoration: none;
}

.welc_text
{
 font-family: arail,sans-serif;
 font-size: 12px;
 color: #666;
 font-weight: normal;
 margin-bottom: 30px;
}

.tools_st_tbl
{
margin-top: 15px;
}

.tools_st_tbl td
{
 vertical-align: top;
}

.tool_plane, .tool_plane:hover 
{
 position: relative;
 width: 326px;
 height: 253px;          
 background-image : url(tool_plane_01.jpg);   
}

.tool_plane:hover
{
background-position: bottom;
text-decoration: none;
}

.edit_tools, .pic_fx
{
 position: absolute;
 width: 57px;
 height:57px;          
 background-image : url(tool_icon.png); 
 top:2px;
 left: 8px;  
}

.pic_fx  
{
 background-image : url(magic_w.png);  
}

.hp_title
{
    color:#23ACF4;
    font-family:sans-serif,tahoma;
    font-size:18px;
    font-weight:bold;
    border-bottom:1px solid #ededed;
    padding-bottom:3px;
}
.hp_title_main
{
    color:#ff8c00;
    font-family:tahoma;
    font-size:26px;
    font-weight:bold;
    border-bottom:1px solid #ededed;
    padding-bottom:5px;
    margin-bottom: 5px;
}
.tool_tile
{
    position: absolute;
    color:#23acf4;
    font-family:sans-serif,tahoma;
    font-size:18px;
    font-weight:bold;
    top: 17px;
    left: 75px;  
}

.tool_list
{
  position: absolute;
  top:76px;
  left:20px;
}

.tool_item_hp
{
  border-bottom:1px solid #EAEAEA;
height:34px;
line-height:34px;
padding-left:45px;
position:relative;
}

.show_all_l
{
bottom:7px;
color:#23ACF4;
font-family:sans-serif,tahoma;
font-size:12px;
font-weight:normal;
position:absolute;
right:10px;
}
